Commit 7f90f360 authored by Guillaume Garrigos's avatar Guillaume Garrigos
Browse files

corrected bug

seems like addict last version is only available in pip, not conda-forge.. let's see how it goes...
parent f7b10d64
......@@ -7,6 +7,6 @@ dependencies:
- numpy=1.18.1
- matplotlib=3.3.3
- pandas=1.0.0 # for TP2, import/read .csv
- addict # for TP3, could be removed. Needs pypi grumph
- addict=2.2.1 # for TP3, could be removed with some work. Needs pypi grumph
- ipympl=0.5.8 # for TP3, fancy graphs
- ipywidgets=7.5.1 # for TP3, fancy graphs
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment